﻿

.cards {
	margin-top: -1px;
	padding-left: 12px;
	vertical-align: middle;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-220-0 , #pg-220-1 , #pg-220-2 , #pg-220-3 , #pg-220-4 , #pg-220-5 , #pg-220-6 , #pg-220-7 , #pg-220-8 , #pg-220-9 , #pl-220 .so-panel , #pl-220 .so-panel:last-child { margin-bottom:0px }
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

    

#resulttop .resultbar .locationsactive
{
	background: #fafafa;
	box-shadow:10px 10px 12px #eeeeee;
	border-top:3px solid #cccccc !important;
}


#locationresult .resultbar .locationaddress
{
  margin-left: 70px;
display: block;

}
